/* body {background-image: url(scribble_light.png);  background-position: inherit inherit; background-repeat: repeat repeat;} */
.tophead{text-align:right; padding:5px; background: #eee; background:#195c9f; color:#fff;}
.tophead input{border:0; background:none; padding:1px 4px;}
.tophead select{color:#000;}
.increase{font-size:16px; border-right: 1px solid #bbb!important; padding-right: 10px !important;}
.decrease{font-size:12px;}
#divLogo{padding: 5px 0; text-align: center; margin:0; background: linear-gradient(to right, #f78e27 0%,#ffffff 51%,#f78e27 100%);}
.logodindia{margin-top:10px;}
.menu{padding:0; background:#195c9f;}
.menu2{padding:0; background:#195c9f;}
.menu ul{margin:0; padding:0; position:relative;}
.menu li{float:left; list-style:none; text-decoration:none; position: relative;}
.menu li a{font-size:16px; color:#fff; display:inline-block; padding: 16px;}
.menu li:hover{background:#eef1f5; text-decoration:none; cursor:pointer;}
.menu li:hover>a{color:#195c9f ; text-decoration:none;}
.menu ul ul{display:none; position: absolute; left:0; top: 52px; background: #eef1f5; z-index:999; width:239px;
border-left:1px solid #d1d1d1;}
.menu ul li:hover > ul{display:block;}
.menu ul ul li{color:#5d298f; width:100%; display:block; }
.menu ul ul li a{color:#5d298f; font-size:15px; padding:8px 10px; display:inline-block; width:100%;
border-top:1px solid #ccc;}
.menu ul ul li:hover{background:#5d298f; color:#fff; }
.menu ul ul li:hover>a{color:#fff;}
.menu ul ul ul {display:none; position: absolute; top: 0; left: 100%;}

.menu2 ul{margin:0; padding:0; float:left;}
.menu2 li{float:left; list-style:none; text-decoration:none;}
.menu2 li a{position: relative; display: block; padding: 12px 20px; font-size:16px; color:#fff;}
.menu2 li:hover{background:#ddd; text-decoration:none;}
.menu2 li:hover>a{color:#195c9f; text-decoration:none;}
.menu2 li li{width:100%;}
.menu2 li li>a{color:#fff; font-size:14px; padding:8px 15px;}
.menu2 li li:hover>a{background:#ddd; color:#195c9f; text-decoration:none;}
.menu2 .dropdown-menu{background:#195c9f; margin:0; padding:0; border-radius:0; border:0;}
.menu2 select{padding: 5px 10px; margin: 8px; border-radius: 4px; float:left;}
.menu2 form{float:left; margin-left:3%;}
.menu2 input{padding: 4px 10px; margin: 8px 0; border-radius: 4px 0 0 4px; border:1px solid #ccc; border-right:0;}
.menu2 .fa-search {padding: 7px 8px; color: #195c9f; border-radius: 0 4px 4px 0; border: 1px solid #ccc; background: #eee;}
.menu i{font-size:18px;}
.fa-caret-right{font-size:16px !important;}
.slider{background: #195c9f; padding: 0; color: #fff; font-size:15px; position:relative;}
.slider .col-sm-7{padding:0 !important;}
.slider .maintext{position:absolute; top: 48%; left:49%; transform: translate(-50%, -50%); color: #fff; text-align: center;
    font-size: 20px; font-style: italic; text-shadow: 0 0 30px #195c9f;}
.slider .apply{background:#ff5c27; padding:15px 8px; position:absolute; top: 70%; left: 50%; transform: translate(-50%, -50%);}
.slider .apply>a{border:1px solid #fff; padding:10px 18px; font-size:16px; color:#fff; cursor:pointer; text-decoration:none;}
.carousel-inner>.item>img{max-width:none; width:100%; height:450px;}
.carousel-control.left, .carousel-control.right{background-image:none;}
.carousel-control{top:50%; font-size:30px;}
#myCarousel2 .carousel-control.left{left:85%;} #myCarousel2 .carousel-control.right{right:7%;}
#myCarousel2 .carousel-control{top:-15%; font-size:18px; width:4%;}
.contentArea{padding:0 20px; text-align:justify; background:#fff; border:1px solid #ddd; margin-top:5px;}
#divFooter{color: #ddd;	font-family: Actor, sans-serif; text-align:center; font-size: 13px; background: url(tactile_noise.png) repeat; padding:10px;}
.footer{position:fixed; bottom:0; width:100%;}
.bg{background:url(bg.jpg) no-repeat center; background-size:cover; padding:0; margin:0;}
.loginbox{margin:0; font-size:40px; color:#fff;}
.loginbox a{color:#fff;}
.box1{background:#ec5000; margin:20px 30px 20px 0; padding:20px 0; cursor:pointer;}
.box2{background:#f0c000; margin:20px 30px 20px 0; padding:20px 0; cursor:pointer;}
.box3{background:#00b159; margin:20px 30px 20px 0; padding:20px 0; cursor:pointer;}
.dialog{color: #000; border-radius: 6px; border: 1px solid #000000; margin: 10px; padding:0 15px;}

.pullright{float:right !important;}
.heading{color:#195c9f; margin:10px 0;}
.userheading{color:#195c9f; border-bottom:2px solid #195c9f; font-size:22px;}
.formpage{padding:20px 40px;}
.formpage .col-md-4{margin-bottom:6px;}

.form{margin:2% auto; background:#f7f7f7; border:1px solid #ddd; border-radius:5px;}
.userform{margin:2% auto;}
.login {padding:10px 140px;}
.login-heading{margin:0; font-size:20px; text-align:center; color:#fff; background:#195c9f; border-bottom:3px solid #195c9f; padding:10px 0;}
.policy{box-shadow:0 0 5px #ccc; background:#E6F0F3; border-radius:5px; margin:auto; width:60%;}
.policy h4{font-size:16px; text-align:center; color:#fff; background:#195c9f; margin:0; padding:5px 0;}
.policy p{margin:15px; display:inline-block; text-align:center;}
label{font-size:14px; margin-bottom:0; font-weight:normal !important;}
.login .labelname{margin-top:10px;}
.login i{color:#0073aa;}

.btn-login{background:#195c9f; color:#fff; margin-bottom:10px; width:60%;}
.btn-login:hover{color:#fff;}
.captcha{margin-bottom: 15px;}
.captcha img{margin-left:5px;}
.captcha input{width:55%; float:left;}
.login .captcha input{width:65%; float:left;}
.newuser{border-top:1px solid #ccc; padding:10px 60px; text-align:center;}

.table{background:#fafafa;}
.admintable{margin: 20px 20px 0; width: 97%;}.admintable th, .admintable td{ font-size:13px;}
.table thead td, .table thead th{font-weight:normal; vertical-align: middle !important; text-align:center; background:#ccc; padding:6px !important;}
.table>tbody+tbody{border:0 !important;}
.table .fa-check{color:green;}
.table .fa-times{color:red;}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th{border-bottom-width:1px !important;}
.fa-check-circle{color:#195c9f;}
#note{padding: 10px 20px;background: #E6F0F3; margin:2% auto 5%; width:60%; text-align:center;}
.map{width:100%; border:2px solid #eee; margin:10px 0;}

.loginAdmin{background:rgba(221,221,221,.6); width:380px; float:right; padding:14% 40px; height:100%;}
.loginAdmin .input-group{margin-bottom:10px;} .login .input{background:#fff !important;}
.loginAdmin label{color:#fff; font-weight:normal; margin-bottom:0; font-size:12px;}
.loginAdmin .btn{width:49%;}
.contact{background: url(contact.jpg) no-repeat center; background-size:cover; margin: 10px 50px 10px 20px;
    padding:40px 50px; color:#fff; letter-spacing:2px;}
.contact span{font-size:20px; margin: 10px 0 0; display: inline-block;}
.contact a{color:#fff; cursor:pointer;}
.contact a > i{font-size:30px;} .contact a > i:hover{color:#0a5087;}
.feedback{padding: 10px 40px;
    border: 1px solid #ccc;
    margin: 10px 0 20px 50px;
    background: #eee;}
.modal-header{background:#195c9f; color:#fff; padding:10px; border:0;}
.close{font-size: 26px; font-weight: normal; color: #fff; text-shadow: none; opacity: .6;}
.close:hover{color:#fff; opacity:1;}
/*-------------------------new login page-----------------------*/
.about{background: url(about1.jpg) no-repeat; padding:30px 0 0 80px; height:321px; margin:20px 0; letter-spacing:1px; line-height:26px;}
.date{text-align: center; font-size: 26px; margin-bottom:20px;} .date span{font-weight:bold; color: #ff5c27;}
.bg2{background: url(bg2.jpg) no-repeat center; background-size: cover; color:#fff; text-align:center; height: 380px;}
.bg2 h2{display: inline-block; margin:50px 0 0; font-size: 28px; letter-spacing: 2px;}
.bg2 hr{width: 4%; margin: 10px auto 30px;}
.bg2 p{font-size: 15px; letter-spacing: 1px; margin-top: 40px; color: #ccc;}
.bg3{position:relative;}
.nav-tabs{border-bottom: 0; position: absolute; left: 32%; top: -10px;}
.nav>li>a{padding: 12px 40px !important; font-size: 16px; margin:0; font-weight: bold;
    letter-spacing: 2px; text-align:center; border-radius:0; border:0; background: #fff;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color: #fff; background-color: #ff5c27; border:0;}
.tab-content{margin-top:5%;}
.bg3 h2{font-size: 90px; color: #eee; font-weight: bold; margin: 0; letter-spacing: 4px;}
.bg3 h4{font-size: 30px; line-height: 40px; color: #ff5c27; margin-top: -30px; letter-spacing: 4px;}
.bg3 p{font-size: 15px; color: #666; line-height: 35px; letter-spacing: 2px;}
.bg4{background: url(bg4.jpg) no-repeat center; background-size: cover; height:400px; padding: 30px; color:#fff;}
.bg4 h2{font-size: 30px; letter-spacing: 2px; color:#fff;}
.bg4 img{margin-top:20px;}
.bg4 h3{letter-spacing:2px; font-size:20px;}
.contactmain{float: right; color: #fff; font-size: 18px; background: rgba(255,255,255,.2);
    padding: 20px; border-radius: 10px;}
/*-------------------------draw page-----------------------*/    
.bg h3{color:#fff; font-size:30px; margin:0; padding: 20px 0;}
.bg h2{color:#fff; font-size:40px; margin:0; padding: 20px 0;}
.draw input{padding:8px 30px; margin:20px; font-size:16px;}   
.faq{height:430px; overflow:auto;}
.faq td{padding:5px 10px;}
.count{padding: 3px; border-left:5px solid #104E8B !important; border:1px solid #104E8B; background:#eee; width: 22% !important; margin-left:2% !important;}
.count h4{padding:3px 4px; font-size:18px; float:left; color:#104E8B; font-weight:bold;}
.count span {background: #104E8B; color: #fff; padding: 4px; letter-spacing: 2px; font-size: 30px; border-radius: 5px; float:right;}
